@import '../colors';
footer {
    @include background(to bottom);
    position: fixed;
    text-align: center;    
    bottom: 0;
    padding: 10px 0;
    width: 100%;
    min-width: 250px;

    div {
        display: inline-block;
    }
    p {
        color: $text;
        text-decoration: none;
        &:hover {
            color: $selectedText;
            @include text-glow(#fff);
            text-decoration: none;
            transition: all 0.2s ease-in-out;
        }
    }

}
